import 'package:flutter/material.dart';

class SharePositionOrigin {
  static Rect get(BuildContext context) => Rect.fromLTWH(
    0,
    0,
    MediaQuery.of(context).size.width,
    MediaQuery.of(context).size.height / 2,
  );
}
